/* CSS Document */

 .pagination .span8 strong {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	background: #562170;
	color: #fff
}

.search-doctor select.ai, .search-doctor input.fill2 {
	width: 220px;
	border: 1px solid #ddd;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #888;
	font-size: 13px;
	font-style: italic;
	margin-bottom: 0;
	margin-right: 10px
}

.vv_all {
	width:100%;
	text-align:right;
	padding-top:5px
}

.update .list.error {
	width:96%;
	text-align:center;
	padding-top:5px;
	color:#F00;
	font-weight:bold;
}